@media only screen and (max-width:720px) {

    html, body {
        overflow-x: hidden;
    }
    .home-banner {
        padding: 20px 10px;
    }

    .banner-content h1 {
        font-size: 55px;
    }

    .banner-content h1 br {
        display: none;
    }

    .banner-content > p {
        font-size: 16px;
    }

    .icon-section {
        padding: 40px 10px;
    }

    .icon-section-wrapper .col {
        max-width: 50%;
        width: 50%;
        min-width: 50%;
    }

    .icon-section-wrapper {
        flex-wrap: wrap;
        row-gap: 20px;
    }

    .icon-section-wrapper h4 {
        font-size: 14px;
    }

    .icon-section-wrapper p {
        font-size: 11px;
        line-height: normal;
        overflow: hidden;
        display: -webkit-box;
        -webkit-line-clamp: 3; /* number of lines to show */
        line-clamp: 2;
        -webkit-box-orient: vertical;
    }

    .wrapper-popular-destination {flex-wrap: wrap;flex-direction: column;}

    .populat-destinations {
        padding: 0px 20px 40px;
    }

    .populat-destinations .column-row {
        display: flex;
        flex-direction: row;
    }

    .major-box {
        width: 100%;
        padding: 10px 10px;
    }

    .wrapper-popular-destination .row.column-row {
        gap: 10px;
    }

    .column-row .row:nth-child(2) {
        gap: 10px;
        width: 100%;
    }

    .wrapper-popular-destination .col:last-child .row.column-row {}

    .wrapper-popular-destination .col:last-child .row.column-row .major-box {
        width: 48%;
    }

    .why-book h2 {
        font-size: 32px;
        line-height: normal;
    }

    .why-book p {
        font-size: 14px;
    }

    .why-book {
        height: auto;
        min-height: auto;
    }

    .recomended-villas {
        padding: 20px 5px;
    }

    .heading-wrapper h2 {
        font-size: 22px;
    }

    .heading-wrapper p {
        font-size: 14px;
    }

    .recomended-houses .column-row > .row {
        flex-direction: column;
    }

    .box-wrapper {
        width: 100%;
        max-width: 100%;
        flex-direction: column;
    }

    .box-wrapper .image-wrapper {
        max-width: 100%;
    }

    .content-wrapper-rec {
        max-width: 100%;
        padding: 20px 20px;
    }

    span.border-image-air {
        display: none;
    }

    .small-2 {
        width: 100%;
        max-width: 100%;
        flex-direction: row;
    }

    .box-wrapper2 {
        flex-direction: column;
    }

    .box-wrapper2 .content-wwrapper-2 {
        padding: 13px 10px;
    }

    .content-wwrapper-2 h4 {
        font-size: 12px;
    }

    .content-wwrapper-2 p {
        /* font-size: 10px; */
    }

    .card-wrapper-used {overflow: auto;width: 100%;}

    .card-box-wrapepr {
        min-width: 320px;
    }

    .container-text-let-find h3 {
        font-size: 32px;
        margin: 20px 0px 0px;
    }

    .menu-wrapper-footer ul {
        display: none;
    }

    footer .container > .row {
        flex-direction: column-reverse;
        row-gap: 40px;
    }

    footer .container > .row .col-md-7 .row {
        flex-direction: column;
    }

    footer h5 {
        position: relative;
    }

    footer h5::after {
        content: "";
        display: block;
        width: 10px;
        height: 10px;
        border: 2px solid #fff;
        position: absolute;
        right: 0;
        top: 0;
        bottom: 0;
        margin: auto;
        border-left: 0;
        border-top: 0;
        transform: rotate(45deg);
    }

    .copyrights {
        flex-direction: column;
        text-align: center;
        gap: 20px;
    }

    footer {
        padding: 70px 10px 40px;
        border-top-left-radius: 30px;
        border-top-right-radius: 30px;
    }

    .logo-wrapper {
        max-width: 220px;
        margin: auto;
        margin-bottom: 50px;
    }

    .join-news-letter h5::after {
        display: none;
    }
    .menu {
        left: -100%;
        transition: 0.6s all;
        display: block;
        position: fixed;
        background: #073445;
        width: 86%;
        height: 100%;
        z-index: 999;
        top: 0;
        padding: 40px;
    }

    .search-bar {
        display: none;
    }

    .hamburger {
        display: block;
        background: none;
        width: 33px;
        height: 22px;
        position: relative;
    }

    .hamburger span {
        background: #fff;
        height: 1px;
        width: 100%;
        position: absolute;
    }

    .hamburger span:nth-child(2) {
        inset: 0;
        margin: auto;
    }

    .hamburger span:nth-child(3) {
        bottom: 0;
    }
    .wrapperstulling ul {
        justify-content: flex-start;
    }

    .wrapperstulling > ul {
        justify-content: flex-start;
        padding-left: 15px;
        overflow: auto;
        width: 100%;
    }

    .wrapperstulling {
        align-items: flex-start;
    }

    .wrapperstulling li a {
        white-space: nowrap;
    }
    .box-testimonial p {
        font-size: 11px;
        line-height: 15px;
    }
    .author-tes {
        flex-direction: column;
    }

    .author-rating {
        flex-direction: column;
        margin-bottom: 10px;
        padding-bottom: 10px;
    }

    .author-rating h5 {
        font-size: 14px;
        text-align: center;
    }

    .author-rating h5 span {
        font-size: 10px;
    }

    .box-testimonial p {
        text-align: center;
    }

    .box-testimonial {
        padding: 10px 10px;
    }
    .testimonials .slick-slide {
        margin: 0 10px;
    }


    .testimonials .slick-list {
        margin: 0 -10px;
    }
    .first-row-testimonial:last-of-type {
        display: none;
    }

    .heading-wrapper h2 {
        /* padding: 0px 20px; */
    }

    .blog-section {
        background-size: 100% 50%;
        padding-top: 40px;
    }

    .blog-container-box h4 {
        font-size: 14px;
    }

    .blog-container-box p {
        font-size: 10px;
    }

    .blog-container {
        overflow: auto;
    }

    .blog-section .container {
        padding-right: 0;
    }
    header {
        padding: 12px 0px;
    }

    .recomended-villas .heading-wrapper h2 {
        padding: 0;
    }

    .content-wrapper-rec h4 {
        font-size: 14px;
    }

    .content-wrapper-rec p {
        font-size: 12px;
    }

    .blog-section .heading-wrapper h2 {
        padding: 0;
    }
    .banner-inner-pages {
        padding: 20px 0px;
        min-height: auto;
    }

    .banner-inner-pages h1 {
        margin: 20px 0px;
        font-size: 42px;
    }

    .banner-inner-pages p {
        font-size: 12px;
        line-height: 22px;
    }

    .breadcrumbs {font-size: 12px;}

    .blog-posts-filters {padding: 40px 0px;}

    .blog-posts-filters a {
        white-space: nowrap;
    }

    .blog-posts-filters ul {
        overflow: auto;
    }

    .row.main-blog .col-md-6:last-child {
        padding: 20px 10px;
    }

    .row.main-blog h2 {
        font-size: 18px;
        letter-spacing: normal;
    }

    .row.main-blog p {
        font-size: 12px;
        line-height: 22px;
    }
    .banner-inner-pages h2 {
        font-size: 42px;
        line-height: normal;
    }

    .banner-inner-pages h2 br {
        display: none;
    }

    ul.list-numbers li, ul.list-numbers li:nth-child(odd), ul.list-numbers li:nth-child(even) {
        max-width: 100%;
        background: #ffff;
        position: relative;
        z-index: 2;
    }

    span.dots {
        background: none;
    }

    ul.list-numbers::after {
        z-index: -1;
        margin: auto;
        left: 0;
        right: 0;
    }

    ul.list-numbers h4 {
        width: auto;
        font-size: 30px;
    }

    .content-span-dots h5 {
        font-size: 16px;
    }
    .form-wrapperss {
        padding: 40px 0px 0px;
    }

    .form-wrapperss h3 {
        font-size: 16px;
    }
    .explore-cards .container {
        padding-left: 10px;
    }

    .explore-cards .row .col-md-4 {
        min-width: 80%;
    }

    .attractive .col-md-3 {
        max-width: 50%;
    }

    .wrapper-colored span:last-child {
        display: none;
    }

    a.action-hero-card .content-wrapper-cards h4, a.action-hero-card .content-wrapper-cards h3, a.action-hero-card .content-wrapper-cards p {
        padding: 0px 10px;
    }

    .box-wrapper-stat {
        padding: 20px;
        gap: 20px;
    }

    .box-wrapper-stat h5 {
        margin: 0;
    }
    .explore-more-villas .container {
        padding-left: 10px;
    }

    .slider-wrapper-more-villas > div:first-child {
        min-width: 80%;
    }

    .slide-1-container {
        min-width: 70%;
    }

    .slider-wrapper-more-villas {
        overflow: auto;
        padding: 20px 0px;
    }
    .slider-wrapper-more-location {
        padding-left: 10px;
    }

    .explore-more-villas.destination-more-locations .slick-next, .explore-more-villas.destination-more-locations .slick-prev {
        position: relative;
        display: none !important;
    }
    .main-row-detail {
        margin: 0px -15px;
    }

    .images-detail .col-md-4 .row {
        flex-wrap: nowrap;
        overflow: auto;
        padding: 0px 0px 20px;
    }

    .images-detail .col-md-4 .row .col-md-6 {
        min-width: 40%;
    }

    .property-detail-container {
        padding: 20px 0px;
    }

    .images-detail {
        padding-bottom: 0;
    }

    .villa-detail {
        flex-direction: column;
        margin: 10px 0px;
    }

    .heading-villa h2 {
        font-size: 22px;
        line-height: normal;
    }

    .heading-villa span {
        font-size: 12px;
    }

    .sharing {
        margin: 10px 0px 0px;
    }

    .vila-hides li span {
        white-space: nowrap;
    }

    .vila-hides ul {
        overflow: auto;
    }
    .sada-breadcrumb h6 {
        font-size: 14px;
        margin: 0px 0px 5px;
    }

    .main-row-detail > .col-md-4 {
        position: fixed;
        background: #073445;
        bottom: 0;
        top: auto;
        z-index: 9;
    }

    .cancelationPrice {
        display: none;
    }

    .request-wrapper {
        display: none;
    }

    .fixture-right {
        background: none;
        color: #fff;
        padding: 10px 0px;
        margin: 0;
    }

    .form-wrapper {
        width: 30%;
    }

    .form-wrapper.form-wrapper1 {
        width: 30%;
    }

    .form-wrapper h6 {
        color: #fff;
    }

    .form-wrapper span {
        color: #fff;
    }

    .totalprice span {
        color: #fff;
    }

    .totalprice h6 {
        color: #fff;
    }

    .totalprice {
        display: none;
    }

    .fxied-right h5 {
        font-size: 12px;
        margin-bottom: 10px;
    }

    .form-wrappers {
        margin-bottom: 10px;
    }

    .button-wrapper button {
        background: #fff;
        color: #135966;
    }
    .menu.active {
        left: 0;
    }

    .menu> ul {
        display: block;
    }

    .mega-box {display: none !important;}
    .new-filter-container-wrapper .new-filter-container .new-filter-form .filter-box {
        border: none !important;
        padding: 0px !important;
    }
}